<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Bookshelf</title>
  <link rel="stylesheet" href="css/font-awesome.min.css" />
  <link rel="stylesheet" href="css/bootstrap.min.css" />
  <link rel="stylesheet" href="css/style.css" />
</head>

<style>
  #formBook {
    padding: 10px;
  }

  #input{
    padding: 20px 10px 20px 0;
  }
</style>
<body>
  <header class="bg-dark mb-3">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <nav class="navbar justify-content-between">
            <a class="navbar-brand">Bookshelf Application</a>
          </nav>
        </div>
      </div>
    </div>
  </header>


  <section class="book-outer">
    <div class="container">
      <div class="row justify-content-md-center">
        <div class="col-sm-8">
          <div class="book-inner">    
            <div class="form-row">
              <div class="col-12" id="formBook">
                <div class="input">
                  <label for="inputBookTitle" class="label">Judul</label>
                  <input id="inputBookTitle" name="inputBookTitle" type="text" class="form-control" placeholder="Masukkan Judul Buku" required>
                  <input type="hidden" id="saveindex">
              </div>
              <div class="input">
                  <label for="inputBookAuthor">Penulis</label>
                  <input id="inputBookAuthor" name="inputBookAuthor" type="text" class="form-control" placeholder="Masukkan Penulis Buku"required>
              </div>
              <div class="input">
                <label for="inputBookYear">Tahun</label>
                <input id="inputBookYear" name="inputBookYear" type="number" class="form-control" placeholder="Masukkan Tahun Terbit" required>
            </div>
            <div class="form-check form-check-inline" id="input">
              <label class="form-check-label" for="inputBookIsComplete"><h5>Sudah Dibaca &nbsp;</h5></label>
              <input class="form-check-input" type="checkbox" id="inputBookIsComplete" name="inputBookIsComplete">
            </div>
            <div>
              <button type="button" class="btn btn-primary" id="addbookbtn">Add Book</button>
              <button type="button" class="btn btn-orange " id="savebookbtn" style="display: none;">Update Book</button>
              <button type="button" id="deleteallbtn" class="btn btn-danger">Delete All</button>
            </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="book-outer">
  <div class="container">
    <div class="row justify-content-md-center">
      <div class="col-sm-12">
        <nav class="navbar navbar-light bg-light">
          <form class="form-inline">
            <input class="form-control col-sm-12" type="search" placeholder="Search" aria-label="Search" id="searchtextbox" />
          </form>
        </nav>
        <div class="book-inner">    
          <div class="form-row">
            <div class="col-12">
              <h4>Belum Selesai Dibaca</h4>
              <hr>
              <table class="table table-striped mt-3 mb-0" id="incompleteBookshelfList">
              </table>

              <h4>Sudah Selesai Dibaca</h4>
              <hr>
              <table class="table table-striped mt-3 mb-0" id="completeBookshelfList">
              </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</section>
<script src="js/main.js"></script>
</body>
</html>